<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините название ветра и район его распространения.</question>
        <columns>
                <column>
                        <title>Название ветра</title>
                        <statement id="1">западные ветры</statement>
                        <statement id="2">пассат</statement>
                        <statement id="3">стоковые ветры</statement>
						<statement id="4">муссон</statement>						
				</column>
                <column>
                        <title>Район его распространения</title>   					
						<statement id="5">Москва</statement>	
						<statement id="6">остров Мадагаскар</statement>
						<statement id="7">Антарктида</statement>
						<statement id="8">полуостров Индостан</statement>						
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="5"/>
				<bond id1="2" id2="6"/>
                <bond id1="3" id2="7"/>
                <bond id1="4" id2="8"/>				
        </bonds>
</component>